TYPO3 Security Bulletin 20070716-1: Cross Site Scripting vulnerability in faq

TYPO3 Security Bulletin 20070716-1: Cross Site Scripting vulnerability in faq
door TYPO3 / gepubliceerd op 16 juli 2007